{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "Runas/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2",
          "Serilog": "2.12.0",
          "Serilog.Enrichers.Environment": "2.2.0",
          "Serilog.Enrichers.Thread": "3.1.0",
          "Serilog.Extensions.Logging": "3.1.0",
          "Serilog.Sinks.File": "5.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "6.0.16"
        },
        "runtime": {
          "Runas.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/6.0.16": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Collections.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Threading.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1623.17311"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "6.0.1623.17311"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "Microsoft.Extensions.Options": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Options/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Microsoft.Extensions.Primitives": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "Serilog/2.12.0": {
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.12.0.0"
          }
        }
      },
      "Serilog.Enrichers.Environment/2.2.0": {
        "dependencies": {
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Environment.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/3.1.0": {
        "dependencies": {
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "2.0.0",
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "dependencies": {
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {}
    }
  },
  "libraries": {
    "Runas/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/6.0.16": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eUdJ0Q/GfVyUJc0Jal5L1QZLceL78pvEM9wEKcHeI24KorqMDoVX+gWsMGLulQMfOwsUaPtkpQM2pFERTzSfSg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VP10syWV/vxYYMKgZ2eDESmUsz3gPxvBn5J6tkVN8lI4M+dF43RN8fWsEPbcAneDmZrHl3Pv23z05nmyGkJlpg==",
      "path": "microsoft.extensions.logging/2.0.0",
      "hashPath": "microsoft.extensions.logging.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ZCllUYGFukkymSTx3Yr0G/ajRxoNJp7/FqSxSB4fGISST54ifBhgu4Nc0ItGi3i6DqwuNd8SUyObmiC++AO2Q==",
      "path": "microsoft.extensions.logging.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sAKBgjl2gWsECBLLR9K54T7/uZaP2n9GhMYHay/oOLfvpvX0+iNAlQ2NJgVE352C9Fs5CDV3VbNTK8T2aNKQFA==",
      "path": "microsoft.extensions.options/2.0.0",
      "hashPath": "microsoft.extensions.options.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ukg53qNlqTrK38WA30b5qhw0GD7y3jdI9PHHASjdKyTcBHTevFM2o23tyk3pWCgAV27Bbkm+CPQ2zUe1ZOuYSA==",
      "path": "microsoft.extensions.primitives/2.0.0",
      "hashPath": "microsoft.extensions.primitives.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "Serilog/2.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xaiJLIdu6rYMKfQMYUZgTy8YK7SMZjB4Yk50C/u//Z4OsvxkUfSPJy4nknfvwAC34yr13q7kcyh4grbwhSxyZg==",
      "path": "serilog/2.12.0",
      "hashPath": "serilog.2.12.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Environment/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DMrj3A4l65kc4JouQyZjjFv7N58Y7lGsB81kSzorTwUGeI2wrTy7CVwSOfG90/Pcu/HV5bwGrUmxDZ38pON+5Q==",
      "path": "serilog.enrichers.environment/2.2.0",
      "hashPath": "serilog.enrichers.environment.2.2.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-85lWsGRJpRxvKT6j/H67no55SUBsBIvp556TKuBTGhjtoPeq+L7j/sDWbgAtvT0p7u7/phJyX6j35PQ4Vtqw0g==",
      "path": "serilog.enrichers.thread/3.1.0",
      "hashPath": "serilog.enrichers.thread.3.1.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IWfem7wfrFbB3iw1OikqPFNPEzfayvDuN4WP7Ue1AVFskalMByeWk3QbtUXQR34SBkv1EbZ3AySHda/ErDgpcg==",
      "path": "serilog.extensions.logging/3.1.0",
      "hashPath": "serilog.extensions.logging.3.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "path": "serilog.sinks.file/5.0.0",
      "hashPath": "serilog.sinks.file.5.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ],
    "win-x64-aot": [
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win10-x64": [
      "win10",
      "win81-x64",
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win10-x64-aot": [
      "win10-aot",
      "win10-x64",
      "win10",
      "win81-x64-aot",
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win7-x64": [
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win7-x64-aot": [
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win8-x64": [
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win8-x64-aot": [
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ],
    "win81-x64": [
      "win81",
      "win8-x64",
      "win8",
      "win7-x64",
      "win7",
      "win-x64",
      "win",
      "any",
      "base"
    ],
    "win81-x64-aot": [
      "win81-aot",
      "win81-x64",
      "win81",
      "win8-x64-aot",
      "win8-aot",
      "win8-x64",
      "win8",
      "win7-x64-aot",
      "win7-aot",
      "win7-x64",
      "win7",
      "win-x64-aot",
      "win-aot",
      "win-x64",
      "win",
      "aot",
      "any",
      "base"
    ]
  }
}